Subject: Re: bug#8003: 23.1; Background of mouse is incorrect

From: Eli Zaretskii <[email-masked]>
Date: Sun, 29 Sep 2019 13:58:24 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sun, 29 Sep 2019 12:31:16 +0200
> 
> > The 'mouse' face's background color is the color of the mouse pointer.
> > See the description of 'mouse-color' frame parameter in the node "Font
> > and Color Parameters" in the ELisp manual.
> 
> I see; thanks.  But if I change that face, I can't see anything changing
> with the mouse pointer.  Does it depend on, er, what graphics library
> and OS you're using?

Yes, I think it's only visible in non-toolkit builds or something.